Subject: RE: [Asrg] Another criteria for "what is spam"...

From: "Peter Kay" <[email-masked]>
Date: Wed, 4 Jun 2003 15:01:41 -1000

> 
> > ...
> > is Internet email inherently trusted or is it untrusted?
> 
> Trust is gone, just as it evaporated from voice telephones a 
> long time ago.
> 
> 

So I'll take it you're saying email is inherently untrusted.

> > Is all email considered unsolicited until the recipient says 
> > otherwise?
> 
> Some kinds of mail has implicit consent.  Almost everyone who 
> has a public mailbox welcomes or at least consents to 
> non-bulk, inoffensive mail.  There is a good analogy between 
> the calls you implicitly consent to receive at a "published" 
> (i.e. not "unlisted") telephone number and the mail you 
> implicitly consent to receive at an email address that you 
> have published in directories or divulged to individuals or 
> organizations.
> 
> The telephone calls that bother people are similar to mail spam.
> 
> 

See, but that's where we have to draw the line. We have to have a clear,
black line that says this is spam and this is not. And it can't be based
on content. And it can't be based on "it bothers me".

So if we're saying, "if you have a public mailbox, you are implying
consent", then so be it (I would not agree w/ that but that's not the
point).  We can't say "I'm public, so I'm impling consent for any email
that doesn't bother me".

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Vernon Schryver <[email-masked]>
Date: Wed, 4 Jun 2003 19:32:59 -0600 (MDT)

> From: "Peter Kay" <[email-masked]>

> So I'll take it you're saying email is inherently untrusted.

I guess it was a mistake to dodge your use of "trust" before.
What do you mean by "trusted"?  Trusted to be, say, or do what?
Email was never trusted to be more than an unsigned inter-office memo.
If you mean "generally trusted to not be spam," then yes, that
trust has been gone for years.  The justification of this group is
to recover that trust.

> on content. And it can't be based on "it bothers me".

The definition of spam can't be "it bothers me," but it also cannot and
must not be defined by "clear black line."  That's been my point about
burglary and many other crimes.  "Insider trading" is in the news today.
It is another example of a crime that if you tried to deliniate it with
a clear black line, either it or all stock trading would disappear.

> point).  

It is nonsense to have a public mailbox that does not accept any mail
from strangers.  If you don't want at least some unsolicited mail,
you should block the slot in your mailbox and save yourself grief.

>          We can't say "I'm public, so I'm impling consent for any email
> that doesn't bother me".

That's as true as the analogous statements about telephone harassment
and computer network security.

The clear black lines that computers can see, such as burglar alarm
motion sensors, do and should differ from the fuzzy lines humans use.

The difficulty in defining spam is that many people insist on using
the email equivalents of motion sensors to not only detect spam but
to define it.

Vernon Schryver    [email-masked]
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg